Bug 1280111 - rubygem-coveralls-0.8.10 is available
rubygem-coveralls-0.8.10 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-coveralls (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 19:12 EST by Upstream Release Monitoring
Modified: 2016-02-16 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 17:27:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.8.5 (#1280111) (984 bytes, patch)
2015-11-10 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.6 (#1280111) (984 bytes, patch)
2015-11-11 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.9 (#1280111) (984 bytes, patch)
2015-11-12 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.10 (#1280111) (987 bytes, patch)
2015-12-01 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 19:12:17 EST
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.8.2-1.fc24
URL: http://rubygems.org/gems/coveralls

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 19:12:25 EST
Created attachment 1092527 [details]
[patch] Update to 0.8.5 (#1280111)
Comment 2 Upstream Release Monitoring 2015-11-10 19:14:57 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11782947
Comment 3 Upstream Release Monitoring 2015-11-11 19:11:43 EST
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.2-1.fc24
URL: http://rubygems.org/gems/coveralls

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-11 19:11:51 EST
Created attachment 1092919 [details]
[patch] Update to 0.8.6 (#1280111)
Comment 5 Upstream Release Monitoring 2015-11-11 19:15:00 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798364
Comment 6 Upstream Release Monitoring 2015-11-12 19:14:02 EST
Latest upstream release: 0.8.9
Current version/release in rawhide: 0.8.2-1.fc24
URL: http://rubygems.org/gems/coveralls

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-12 19:14:09 EST
Created attachment 1093497 [details]
[patch] Update to 0.8.9 (#1280111)
Comment 8 Upstream Release Monitoring 2015-11-12 19:45:14 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11808994
Comment 9 Upstream Release Monitoring 2015-12-01 19:13:16 EST
Latest upstream release: 0.8.10
Current version/release in rawhide: 0.8.2-1.fc24
URL: http://rubygems.org/gems/coveralls

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-01 19:13:23 EST
Created attachment 1101146 [details]
[patch] Update to 0.8.10 (#1280111)
Comment 11 Upstream Release Monitoring 2015-12-01 20:14:27 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025675
Comment 12 Upstream Release Monitoring 2016-02-16 17:05:47 EST
tdawson's rubygem-coveralls-0.8.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736445
Comment 13 Troy Dawson 2016-02-16 17:27:40 EST
Updated to latest version

Note You need to log in before you can comment on or make changes to this bug.